Page MenuHomePhabricator

Add tests for ResourceLoaderImageModule and ResourceLoaderImage
Closed, ResolvedPublic

Description

https://gerrit.wikimedia.org/r/#/c/165922/ adds new classes without use in core, which needs tests to ensure it works and allow testing without extensions

Event Timeline

Umherirrender raised the priority of this task from to Needs Triage.
Umherirrender updated the task description. (Show Details)
Aklapper triaged this task as Low priority.Jan 10 2015, 4:27 PM

Change 199128 had a related patch set uploaded (by Bartosz Dziewoński):
ResourceLoaderImageModule: Add basic tests

https://gerrit.wikimedia.org/r/199128

Jdforrester-WMF closed this task as Resolved.Mar 29 2015, 4:06 PM
Jdforrester-WMF assigned this task to matmarex.
Jdforrester-WMF set Security to None.
matmarex reopened this task as Open.Mar 29 2015, 4:07 PM

ResourceLoaderImage still has nothing. I'm actually writing some test for it right now.

Change 200482 had a related patch set uploaded (by Bartosz Dziewoński):
ResourceLoaderImageModule: Add tests for ResourceLoaderImage

https://gerrit.wikimedia.org/r/200482

Change 199128 merged by jenkins-bot:
ResourceLoaderImageModule: Add basic tests

https://gerrit.wikimedia.org/r/199128

Change 200482 merged by jenkins-bot:
ResourceLoaderImage: Add basic tests

https://gerrit.wikimedia.org/r/200482

matmarex closed this task as Resolved.Mar 31 2015, 11:52 AM
matmarex removed a project: Patch-For-Review.
matmarex removed a subscriber: gerritbot.